Browse Source

qdrouterd: drop Debian/Ubuntu part

Packages are no longer present in Debian nor Ubuntu so let us drop part
which care about those distributions.

Change-Id: I74069ac30684f875c26abb670812e9ff30e158f5
tags/10.0.0.0rc1
Marcin Juszkiewicz 3 months ago
committed by Radosław Piliszek
parent
commit
89f46e9450
1 changed files with 0 additions and 11 deletions
  1. +0
    -11
      docker/qdrouterd/Dockerfile.j2

+ 0
- 11
docker/qdrouterd/Dockerfile.j2 View File

@@ -27,17 +27,6 @@ LABEL maintainer="{{ maintainer }}" name="{{ image_name }}" build-date="{{ build

{{ macros.install_packages(qdrouterd_packages | customizable("packages")) }}

{% elif base_package_type == 'deb' %}
{% set qdrouterd_packages = [
'sasl2-bin',
'libpython2.7',
'qdrouterd',
'qdmanage',
'qdstat'
] %}

{{ macros.install_packages(qdrouterd_packages | customizable("packages")) }}

{% endif %}
{% endblock %}



Loading…
Cancel
Save